@charset "utf-8";

/*エンターページ*/
#enter {
  width: 300px;
  margin: 0px auto;
  padding-top: 10px;
}

#enterfont {
  font-size: 15px;
  clear: both;
  text-align: center;
  color: #fff;
  font-family: 'M PLUS 1p', sans-serif;
}

/*一回クリックしたときの色*/
#enterfont a:visited {
  color: #fff;
}

/*文字載せたときの色*/
#enterfont a:hover {
  color: #ffd900;
}



/*エンターページ*/


/*ページ全体*/
body {
  background-color: #001e43;
  margin: 0;
  padding: 0;
}


h1 {
  color: #a7d6ff;
  font-size: 20px;
  margin: 5px;
  padding: 0px 0px 0px 5px;
  font-family: "Meiryo";

}


h2 {
  color: #fff;
  font-size: 18px;
  margin: 10px;
  background: linear-gradient(transparent 95%, #a7d6ff 100%);
  font-family: "Meiryo";

}

h3 {
  color: #fff;
  font-size: 16px;
  margin: 10px;
  background: linear-gradient(transparent 95%, #a7d6ff 100%);
  font-family: "Meiryo";

}

h3.blue {

  margin-left: 10px;
  margin-bottom: -10px;
  color: #a7d6ff;
  font-size: 14px;
  background: none;
  font-family: "Meiryo";
}




dl {
  margin-top: 20px;
  font-size: 15px;
}

dt {
  color: #fff;
  margin-left: 40px;
  font-weight: bold;
  font-family: 'M PLUS 1p', sans-serif;
}

dd {
  margin-left: 20px;
}


li {
  list-style-type: none;
  margin-left: -10px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  font-family: 'M PLUS 1p', sans-serif;
}


ul {
  margin: 0px;
}


.yokonarabi {
  margin-left: -30px;
  margin-top: -15px;
}

.yokonarabi li {
  list-style-type: none;
  margin: 5px;
  font-weight: normal;
  float: left;
}

div.yokonarabi li:first-of-type {
  list-style: url('../img/arrow2.gif');
}

.yokonarabi ul {
  margin-top: -5px;
}

/* <dt>タグにアイコンつけようとしたもの
.yokonarabi dt {
    background: url('../img/arrow001_09.gif') left center no-repeat;
padding-left: 20px;
} */


.icon {
  list-style: url('../img/arrow1.gif');
}


/* 説明に使うリスト */
.introduction dl {
  margin: 15px 0px;
}


.introduction dl dt {
  margin: 0px;
  color: #fff;
  font-size: 15px;
  margin-left: 10px;
}

.introduction dd {
  margin: 0px;
  margin-left: 30px;
  color: #fff;
}




.clearfix {
  content: "";
  display: block;
  clear: both;

}


p {
  color: #fff;
  font-size: 15px;
  margin-left: 10px;
  font-family: 'M PLUS 1p', sans-serif;
}

a {
  color: #a7d6ff;
  font-size: 15px;
  margin: 0px;
  padding: 0px;
  text-decoration: underline;
}

/*一回クリックしたときの色*/
a:visited {
  color: #6a5acd;
}

/*文字載せたときの色*/
a:hover {
  color: #ffd900;
}

.markup {
  color: #a7d6ff;
}


/*h1などのリンク*/
.hlink * {
  display: inline;
  text-decoration: none;
  background: none;
}


/*文字載せたときの色*/
.hlink h1:hover {
  color: #ffd900;
}




/*画像を使う場合
background-image: url("../img/stripe-01.png");
*/
header {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: -10px;
}

header .logo {
  margin-top: 10px;
  padding-left: 10px;
}

.omochi a:hover {
  background-color: rgba(0, 0, 0, 0);
}

.anko {
  clear: both;
  width: 960px;
  margin: 0px auto;
}





/* 原則contentsはmonakanavi無の紹介ページのみ */
.contents {
  float: left;
  width: 732px;
  margin: 10px 0px 10px 50px;
  padding: 10px;
}

.contents img {
  display: block;
  margin-top: 2%;
  margin-bottom: 2%;
  margin-left: 10px;
  margin-right: auto;
  width: 80%;
  height: auto;
}

.contents p {
  width: 80%;
}

.scroll-box {
  width: 80%;
  height: 50px;
  overflow: auto;
  /* コンテンツがボックス外にはみ出す場合にスクロールバーを表示 */
  border: none;
  background-color: #043c78;
  padding: 1px;
  margin-left: 10px;
}

table {
  border-collapse: collapse;
  color: #a7d6ff;
  font-size: 15px;
  font-family: 'M PLUS 1p', sans-serif;
}

th {
  padding-left: 10px;
  vertical-align: top;
  font-weight: normal;
}

td {
  padding-left: 10px;
}



.new {
  background: url('../img//new.gif') left center no-repeat;
  margin-left: -30px;
  margin-top: 20px;
}






.mini img {
  width: 70%;
  height: auto;
}

.micro img {
  width: 50%;
  height: auto;
}


footer {
  clear: both;
  float: left;
  width: 732px;
  margin: 10px 0px 10px 50px;
  padding: 10px 10px 20px 10px;
  color: #a59aca;
}

footer small {
  font-size: 12px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}


/*表*/







/* その他使い勝手のいい表 td中央合わせ*/
.etc {
  width: 95%;
  margin: 10px 10px 10px 20px;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 14px;
}

.etc table {
  border-spacing: 0;
  border-collapse: collapse;
}

.etc th {
  background-color: #f3f3f2;
  padding: 3px 10px;
  border: 1px solid #ccc;
  font-weight: normal;
  width: auto;
}

.etc td {
  border: 1px solid #ccc;
  padding: 3px 10px;
}

/* その他使い勝手のいい表 td左合わせ*/
.etcside {
  width: 95%;
  margin: 10px 10px 10px 20px;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 14px;
}

.etcside table {
  border-spacing: 0;
  border-collapse: collapse;
}

.etcside th {
  background-color: #f3f3f2;
  padding: 3px 10px;
  border: 1px solid #ccc;
  font-weight: normal;
  width: 30%;
}

.etcside td {
  border: 1px solid #ccc;
  padding: 3px 10px;
  text-align: left;
}



/*ギャラリーページ-------------------------*/







/*ギャラリーページおわり-------------------------*/


/*日誌-------------------------*/

.croissant article h3 {
  color: #5d627b;
  margin-bottom: 0px;
}

.croissant article h2 {
  color: #4d4c61;
  border-left: #fff;
}

.croissant {
  padding: 10px;
  padding-bottom: 30px;
  margin: 40px 10px;
  color: #5d627b;
  background-color: #fbfaf5;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

/*日誌おわり-------------------------*/



/*折りたたみメニュー-------------------------*/
details {
  display: inline-block;
}

summary {
  outline: none;
  display: inline-block;
}

summary::-webkit-details-marker {
  display: none;
}

summary :hover {
  color: #ffd900;
  background-color: #c0a2c7;
}



/*折りたたみメニューおわり-------------------------*/


/* おわり */

/* 上に戻るボタン-------------------------*/
.pagetop {
  color: #fff;
  background-color: #a7d6ff;
  text-decoration: none;
  display: none;
  position: fixed;
  bottom: 2.5rem;
  right: 2rem;
  font-size: 1.5rem;
  width: 3.3rem;
  height: 3.3rem;
  line-height: 3.3rem;
  border-radius: 3.3rem;
  text-align: center;
  cursor: pointer;
  opacity: 1;
}

.pagetop:hover {
  color: #001e43 !important;
  background-color: #fff;
  text-decoration: none;
  opacity: 1;
}

/* 上に戻るボタンおわり-------------------------*/

.pc_area {
  display: block;
}

.phone_area {
  display: none;
}


.memo {
  color: #fff;
  font-size: 12px;
  width: 200px;
  height: 50px;
  overflow: auto;
  border: dashed 1px #999;
  margin: 10px;
  padding: 0px 10px;
  font-family: 'M PLUS 1p', sans-serif;

}






















/*スマートフォン*/
@media screen and (max-width:600px) {
  .pc_area {
    display: none;
  }

  .phone_area {
    display: block;
  }

  body,
  p,
  li,
  dt,
  a {
    font-size: 4vw;
  }


  h1 {
    font-size: 6.5vw;
    font-family: 'M PLUS 1p', sans-serif;
  }

  h2 {
    font-size: 5vw;
    font-family: 'M PLUS 1p', sans-serif;
  }

  h3 {
    font-size: 4.5vw;
    font-family: 'M PLUS 1p', sans-serif;
  }

  h3.blue {
    font-family: "M PLUS 1p";
  }

  h4 {
    font-size: 4vw;
    font-family: 'M PLUS 1p', sans-serif;
  }


  summary h2:hover {
    color: #ffd900;

  }

  .omochi {
    width: 100%;
    margin: 0%;
  }

  header {
    margin-bottom: -20px;
  }

  .logo {
    float: none;
    text-align: center;
  }

  .anko {
    max-width: 100%;
  }


  .memo {
    font-size: 4vw;
    width: auto;
  }





  .contents {
    float: none;
    width: auto;
    height: auto;
    margin: 10px;
    padding: 20px 10px;
    font-family: 'M PLUS 1p', sans-serif;
  }


  .contents img {
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 100%;
  }

  .contents p {
    width: auto;
  }


  .scroll-box {
    width: auto;
  }

  table {
    width: auto;
  }




  .mini {
    width: auto;
    height: auto;
  }

  .micro {
    width: auto;
    height: auto;
  }



  /* 折り畳みメニュー------------------------- */




  summary {
    display: inline-block;
  }

  summary :hover {
    background-color: #c0a2c7;
  }

  summary::-webkit-details-marker {
    display: none;
  }


  .hanbun {
    float: none;
  }

  .off {
    float: none;
    width: auto;
    background-color: #f3f3f3;

  }


  .yokonarabi {
    width: 100%;
  }


  /*折りたたみメニューおわり-------------------------*/




  /* 上に戻るボタン */
  .pagetop {
    color: #fff;
    background-color: #a7d6ff;
    text-decoration: none;
    display: none;
    position: fixed;
    bottom: 2.5rem;
    right: 2rem;
    font-size: 1.5rem;
    width: 3.3rem;
    height: 3.3rem;
    line-height: 3.3rem;
    border-radius: 3.3rem;
    text-align: center;
    cursor: pointer;
    opacity: 0.5;
  }

  .pagetop:hover {
    color: #001e43 !important;
    background-color: #fff;
    text-decoration: none;
    opacity: 0.5;
  }

  /* 上に戻るボタン */

  footer {
    width: auto;
    margin-left: 10px;
    font-size: 4vw;
    color: #fff;
    font-family: 'M PLUS 1p', sans-serif;
  }


}